Thursday, May 19, 2005

Nine2Five Report for Hypercard incompatible with MacOSX 10.4!

So if you rely on the power of Reports for Hypercard from Nine2Five, DON´T upgrade to MacOSX 10.4. Unfortunately this means pretty soon Hypercard users, who also use Reports can´t buy new Macs anymore. What a shame for Apple to let one of their greatest applications ever done to die slowly!

Labels:

1 Comments:

Anonymous Anonymous said...

Its a real shame, even though Apple did everything to silently kill it, HyperCard is still used by many people for many tasks.

There is even a HyperCard User Group still surviving!

http://www.ihug.org/

9:03 AM  

Post a Comment

Links to this post:

Create a Link

<< Home